EZTechhelp Company EZCMS Security Bypass Vulnerability

EZCMS is prone to a vulnerability that may allow users to bypass authentication and gain administrative access to certain scripts.

Successful attacks may allow remote attackers to modify, delete, and upload arbitrary files. This may lead to remote unauthorized access.

EZCMS 1.2 and prior versions are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus